Subject: bug#7295: 24.0.50; [Request] First character in modeline

From: Dani Moncayo <[email-masked]>
Date: Thu, 28 Oct 2010 11:26:43 +0200

Hi all,

Recently, space replaced dash as modeline fill character
(http://lists.gnu.org/archive/html/emacs-devel/2010-10/msg00728.html).

I'm very happy for that, but I see that the first character of the
modeline (which doesn't have any special meaning AFAIK) is still a
dash.

Is there any reason for that? I think Emacs will look better if that
first character was a space too.

Thank you. Dani.